{
  "name": "todo-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@next-auth/prisma-adapter": "^1.0.7",
    "@prisma/client": "^4.15.0",
    "@types/node": "20.2.3",
    "@types/react": "18.2.6",
    "@types/react-dom": "18.2.4",
    "axios": "^1.4.0",
    "bcrypt": "^5.1.0",
    "eslint": "8.41.0",
    "eslint-config-next": "13.4.3",
    "next": "13.4.3",
    "next-auth": "^4.22.1",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-hot-toast": "^2.4.1",
    "react-icons": "^4.9.0",
    "swr": "^2.1.5",
    "typescript": "5.0.4"
  },
  "devDependencies": {
    "@types/bcrypt": "^5.0.0",
    "autoprefixer": "^10.4.14",
    "postcss": "^8.4.23",
    "prisma": "^4.15.0",
    "tailwindcss": "^3.3.2"
  }
}
